MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005130AContentContentpublic2012-12-18 16:452013-03-15 10:53
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0005130: Layout (Theme) template wording
DescriptionLayout is the wrong term for the Layout Template Tab. It should be something like theme template.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005917)
greg (administrator)
2013-01-10 16:21

Renamed Layout Temp[lates to themes, and Page Templates to Templates
(0006231)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-12-18 16:45 greg New Issue
2012-12-18 16:45 greg Status new => assigned
2012-12-18 16:45 greg Assigned To => greg
2013-01-10 16:21 greg Note Added: 0005917
2013-01-10 16:21 greg Status assigned => resolved
2013-01-10 16:21 greg Fixed in Version => 1.3
2013-01-10 16:21 greg Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006231
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker